$(document).ready(function() {
    //DELETE THIS
    $.ajax({
        type: "POST",
        url: "/shoppinglist",
        data: {
            name: "Name Test",
            description: "Description Test"
        }
    });
    // ---
});